.SelectArea{
	position:absolute;
	background-image:url('//ifrype.com/i/px.gif');
	cursor:move;
}

.SelectAreaBg{	
	font-size:0px;
	line-height:0px;				
	position:absolute;
	background-color:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
	overflow:hidden;
	cursor:default;
}

.SelectAreaCor{
	position:absolute;
	width:6px;
	height:6px;
	background-color:#FF6600;
	font-size:1px;
}

.SelectAreaLT{
	top:-4px;
	left:-4px;
	cursor:nw-resize;
}

.SelectAreaLB{
	bottom:-4px;
	left:-4px;
	cursor:ne-resize;
}

.SelectAreaRT{
	top:-4px;
	right:-4px;
	cursor:sw-resize;
}

.SelectAreaRB{
	bottom:-4px;
	right:-4px;
	cursor:se-resize;
}

.PicCrop{
	-moz-user-select:none;
}
